import axios from '../../lib/axios'

export const JamKerjaGet = async () => {
	const response = await axios.get('config/get')
	return response.data
}

export const JamKerjaCreate = async (data) => {
	const response = await axios.post('config/save', data)
	return response.data
}
